petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSetPause

Sets the amount of time that program pauses after a PetscDrawPause() is called.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetPause(PetscDraw draw,PetscReal lpause)

Logically Collective on PetscDraw Many br

### Input Parameters

| draw | - the drawing object Many br
| lpause | - number of seconds to pause, -1 implies until user input, -2 pauses only on the PetscDrawDestroy() Many br

Many br

### Note

By default the pause time is zero unless the -draw_pause option is given Many brduring PetscDrawCreate(). Many br

### See Also

PetscDrawGetPause(), PetscDrawPause()

Level:intermediate
Location:src/sys/classes/draw/interface/dpause.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages